.reveal,
.reveal,
.reveal h1 {
  text-shadow: 0 0 4px black;
}

.reveal .has-light-background h1 {
   text-shadow: 0 0 4px white;
 }

#title-slide .title {
  outline: #40f040;
  text-transform: none;
}

.overview-animated {
  background: #202020;
}
